.top {
	background-attachment: scroll;
	background-image: url(../design/top.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: 95px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.fundal-butoane {
	background-attachment: scroll;
	background-image: url(../design/fundal-butoane.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.top2 {
	background-attachment: scroll;
	background-image: url(../design/top2.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: 292px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.main-frame-div {
	background-color: #686868;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.main-frame-table {
	background-attachment: scroll;
	background-image: url(../design/main-frame.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.footer {
	background-color: #000;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.top-prz {
	background-attachment: scroll;
	background-image: url(../design/top-prezentare.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.main-prz {
	background-attachment: scroll;
	background-image: url(../design/main-prezentare.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.footer-prz {
	background-attachment: scroll;
	background-image: url(../design/footer-prezentare.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.top-mag {
	background-attachment: scroll;
	background-image: url(../design/top-cd-mag.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.main-mag {
	background-attachment: scroll;
	background-image: url(../design/main-cd-mag.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.fundal-bt-detalii {
	background-attachment: scroll;
	background-image: url(../design/bt-detalii.jpg);
	background-repeat: no-repeat;
	background-position: right 3px;
}
.top-contact {
	background-attachment: scroll;
	background-image: url(../design/top-cd-contact.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.main-cd-contact {
	background-attachment: scroll;
	background-image: url(../design/main-cd-contact.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 198px;
}
.cadru-bt-produse {
	background-attachment: scroll;
	background-image: url(../design/bt-cat-produse.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 170px;
	height: 93px;
}
.linie-orizontala {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
.border {
	border: 1px solid #666;
}
